## culmus-fancy 0.0.20051018

=== debian/changelog ===
culmus-fancy (0.0.20051018-4) unstable; urgency=low

  * Update maintainer address (Closes: #899478)
  * Update uploaders list (Closes: #760009)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jul 2018 17:32:37 +0300

culmus-fancy (0.0.20051018-3) unstable; urgency=low

  * Move Homepage from description to control field
  * Add Vcs-* control fields
  * Update Standards-Version to 3.7.3, no changes needed

 -- Baruch Even <baruch@debian.org>  Sat, 29 Dec 2007 14:21:15 +0200

culmus-fancy (0.0.20051018-2) unstable; urgency=low

  * Move fonts to /usr/share/fonts/X11 due to fonts transition (Closes: #362327)
  * debian/control:
    - Upgrade standards version to 3.7.2.0 (compliance with policy section
      11.8.5 - "Packages providing fonts")
    - Move debhelper to Build-Depends, instead of Build-Depends-Indep
    - Bump debhelper version to 5.0.35 to support changes in dh_installxfonts

 -- Lior Kaplan <kaplan@debian.org>  Thu, 18 May 2006 17:11:36 -0500

culmus-fancy (0.0.20051018-1) unstable; urgency=low

  * Initial release. (Closes: #340631)

 -- Lior Kaplan <webmaster@guides.co.il>  Thu, 24 Nov 2005 20:42:56 +0200
