=== debian/control ===
Source: culmus-fancy
Section: x11
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 5.0.35)
Standards-Version: 3.7.3
Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus-fancy
Vcs-Git: https://salsa.debian.org/hebrew-team/culmus-fancy.git
Homepage: http://culmus.sourceforge.net/

Package: culmus-fancy
Architecture: all
Depends: ${misc:Depends}
Description: Type1 Fancy Hebrew Fonts for X11
 Several Fancy Hebrew fonts: Anka, ComixNo2, Dorian, Gan, Gladia, Ktav Yad and
 Ozrad.
