## culmus-fancy 0.0.20140315

=== debian/changelog ===
culmus-fancy (0.0.20140315-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * Newly-repackaged upstream tarball (Closes: #717156, #965477)
  * Rewrite packaging:
    - compat level 13
    - Standards version 4.5.1
  * debian/download: generate a tarball

  [ Lior Kaplan ]
  * Update uploaders list

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 07 Feb 2021 18:51:16 +0200

culmus-fancy (0.0.20051018-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:28 +0100
