=== debian/control ===
Source: culmus-fancy
Section: x11
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus-fancy
Vcs-Git: https://salsa.debian.org/hebrew-team/culmus-fancy.git
Homepage: http://culmus.sourceforge.net/
Rules-Requires-Root: no

Package: culmus-fancy
Architecture: all
Depends: ${misc:Depends}
Description: Type1 Fancy Hebrew Fonts for X11
 Several Fancy Hebrew fonts: Anka, ComixNo2, Dorian, Gan, Gladia, Ktav Yad and
 Ozrad.
