=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

# Handle the multiple README files
override_dh_auto_build:
	@find * -name README -o -iname ChangeLog | \
	while read readme; do \
	  dirname=`dirname $$readme`; \
	  dir=debian/.build/docs/$$dirname; \
	  mkdir -p $$dir; \
	  cp -v $$readme $$dir/; \
	done
	rm -rf debian/.build/docs/debian

override_dh_install:
	dh_install
	# Due to: opentype-font-prohibits-installable-embedding [edit only]
	rm -f debian/culmus-fancy/usr/share/fonts/opentype/culmus-fancy/KtavYadCLM*.otf	

	# Sofar is included with the main culmus package:
	rm -f debian/culmus-fancy/usr/share/fonts/truetype/culmus-fancy/Shofar*.ttf
