## culmus-fancy 0.0.20240129

=== debian/changelog ===
culmus-fancy (0.0.20240129) unstable; urgency=medium

  [ Maxim Iorsh ]
  * Updated all Culmus Fancy fonts to February-2024 (Closes: #1034777)
  * Added new fancy fonts: Lulav, Farissol
  * Enabled Ktav-Yad without embedding restrictions
  * Updated debian/* files

  [ Tzafrir Cohen ]
  * Rename package to fonts-culmus-fancy
  * Update description: no longer Type1
  * Update Standards version: 4.7.0
  * Update copyright for debian/

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 18 Apr 2024 22:49:58 +0300
