## culmus-fancy 0.0.20240129+nmu1

=== debian/changelog ===
culmus-fancy (0.0.20240129+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1072305)

 -- Paul Gevers <elbrus@debian.org>  Fri, 31 May 2024 22:14:17 +0200
