=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,5 @@
 
 override_dh_install:
 	dh_install
-	# Due to: opentype-font-prohibits-installable-embedding [edit only]
-	rm -f debian/culmus-fancy/usr/share/fonts/opentype/culmus-fancy/KtavYadCLM*.otf	
-
 	# Sofar is included with the main culmus package:
 	rm -f debian/culmus-fancy/usr/share/fonts/truetype/culmus-fancy/Shofar*.ttf
