## culmus-fancy 0.0.20240129.1

=== debian/changelog ===
culmus-fancy (0.0.20240129.1) unstable; urgency=medium

  * Remove Shofar and KeterYG as they are included in main package.
  * Properly remove Shofar and remove KeterYG
  * Update copyright on debian/

 -- Tzafrir Cohen <tzafrir@debian.org>  Fri, 07 Feb 2025 16:46:37 +0200
