=== debian/control ===
Source: culmus-fancy
Section: fonts
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus-fancy
Vcs-Git: https://salsa.debian.org/hebrew-team/culmus-fancy.git
Homepage: http://culmus.sourceforge.net/
Rules-Requires-Root: no

Package: culmus-fancy
Architecture: all
Depends: ${misc:Depends}, fonts-culmus-fancy
Multi-Arch: foreign
Description: transitional dummy package for fonts-culmus-fancy
 Package culmus-fancy was renamed to fonts-culmus-fancy. Make sure
 you have it installed instead. You can remove this package.

Package: fonts-culmus-fancy
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Breaks: culmus-fancy (<< 0.0.20240129)
Replaces: culmus-fancy (<< 0.0.20240129)
Description: Fancy Hebrew Fonts
 Several Fancy Hebrew fonts: Anka, ComixNo2, Dorian, Farissol, Gan,
 Gladia, Hillel, Horev, Journal, Ktav Yad, Lulav, Ozrad and Trashim.
 This is on top of the basic set from the base Culmus package.
 .
 Included TrueType and OpenType variants.
