=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,14 @@
 	done
 	rm -rf debian/.build/docs/debian
 
+TOP_DIR = debian/fonts-culmus-fancy
+FONTS_DIR = $(TOP_DIR)/usr/share/fonts/truetype/culmus-fancy
+DOC_DIR = $(TOP_DIR)/usr/share/doc/fonts-culmus-fancy
 override_dh_install:
 	dh_install
-	# Sofar is included with the main culmus package:
-	rm -f debian/culmus-fancy/usr/share/fonts/truetype/culmus-fancy/Shofar*.ttf
+	# Sofar and KeterYG are included with the main culmus package:
+	rm -f $(FONTS_DIR)/Shofar*.ttf $(FONTS_DIR)/KeterYG*.ttf
+
+override_dh_installdocs:
+	dh_installdocs
+	rm -rf $(DOC_DIR)/Shofar $(DOC_DIR)/KeterYG
