## culmus-fancy 0.0.20240129.1build1

=== debian/changelog ===
culmus-fancy (0.0.20240129.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:27:08 +0000
